#container {
	margin: 0;
}

#top {
	background-image: url(bg_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 20px;
}

#bottom {
	background-image: url(bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

#content {
	/*padding-left: 20px;
	padding-right: 40px;
	padding-top: 100px;*/
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

#contentPlacement {
	margin-top: 125px;
	margin-left: 15px;
	position: relative;

}

#navPlacement {
	margin-top: 135px;
	margin-left: 15px;
}

p, li, td, blockquote {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

h1 {
	/*color: #CDDBBC;*/
	color: #57752f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

/* formatting for right nav hyperlinks */

a:link.NAV {
	/*color: #57752f;*/
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 2em;
}

a:visited.NAV {
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 2em;
}

a:hover.NAV {
	color: #000; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-bottom: thin solid #000;
	line-height: 2em;
	}

a:active.NAV {
	color: #000; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	line-height: 2em;
}

/* formatting for top hyperlinks */
a:link.topNav {
	/*color: #57752f;*/
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}

a:visited.topNav {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}

a:hover.topNav {
	color: #000; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	}

a:active.topNav {
	color: #000; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
